package com.fs.common.exception.task;

import com.fs.common.exception.base.BaseException;

/**
 * 任务信息异常类
 * 

 */
public class TaskException extends BaseException
{
    private static final long serialVersionUID = 1L;

    public TaskException(String code, Object[] args)
    {
        super("task", code, args, null);
    }
}
